https://elegantmarketplace.com/downloads/fix-the-divi-builder-error/

This plugin fixes the issue where the Divi builder will not load due to a warning of plugin conflicts. Fully tested on all latest Divi installs that are affected by this issue. ** Does not currently work with MULTISITE installations.

I built this at the request of many in the Divi Theme Users group. A donation will help but it not mandatory and of course, if it doesn’t work for you, you will have to try something else.

Thanks for your support.

Licensing

There is no support on this item. It will either work or it won’t – If it does not work for you, please leave a comment so we may do our best to fix it for you.